## org.codehaus.groovy.reflection
Class FloatCachedClass

Constructor Summary
`FloatCachedClass(Class klazz)`

Method Summary
`Object` | `coerceArgument(Object argument)`
`boolean` | `isAssignableFrom(Class classToTransformFrom)`
`boolean` | `isDirectlyAssignable(Object argument)`

Constructor Detail

### FloatCachedClass

    public FloatCachedClass(Class klazz)

Method Detail

### coerceArgument

    public Object coerceArgument(Object argument)

### isAssignableFrom

    public boolean isAssignableFrom(Class classToTransformFrom)

### isDirectlyAssignable

    public boolean isDirectlyAssignable(Object argument)